main {
    margin: 1rem 25%;
    min-height: 70%;
    text-align: center;
    color: #333;
}
main p {
    padding: 1rem;
    text-align: left;
    font-size: 1.2rem;
    color: #333;
}
main ul {
    margin-left: 3rem;
    text-align: left;
}
div.images img.pics {
    width: 50px;
    height: 50px;
}
section img {
    width: 100%;
    border-radius: 10px;
}
@media only screen and (max-width: 1024px) {
    main {
        margin: 1rem 5rem;
    }
    main table {
        font-size: 0.8rem;
    }
}
@media only screen and (max-width: 720px) {
    main table {
        display: flex;
        flex-direction: row;
        font-size: 0.5rem;
    }
    main table caption {
        display: none;
    }
    main table th {
        display: flex;
        justify-content: space-between;
    }
    main table td {
        display: flex;
        justify-content: space-between;
    }
}
@media only screen and (max-width: 440px) {
    main {
        margin: 1rem 1rem;
        font-size: 1rem;
    }
}